---
#
# $Id$
#
# Filter for debian build
#
# PBDEBSTD is replaced by the Debian standard version
filter:
  PBDEBCOMP: 7
  PBDEBSTD: 3.8.0
#
# PBDEBCOMP is replaced by the Debian Compatibility value
#
#
